#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-pool
version:              0.5.2
visibility:           public
id:                   hasql-pool-0.5.2-GckrZNPtXwNCjpd3I9oVlb
key:                  hasql-pool-0.5.2-GckrZNPtXwNCjpd3I9oVlb
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-pool 
synopsis:             A pool of connections for Hasql
category:             Hasql, Database, PostgreSQL
abi:                  de3ba9564d0aa7f553798f4c971c0b11
exposed:              True
exposed-modules:      Hasql.Pool
hidden-modules:       Hasql.Pool.Prelude Hasql.Pool.ResourcePool
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hasql-pool-0.5.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hasql-pool-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hasql-pool-0.5.2
hs-libraries:         HShasql-pool-0.5.2-GckrZNPtXwNCjpd3I9oVlb
depends:
    base-prelude-1.4-wnQZLjYbC0AMx10nDA4zk
    hasql-1.4.5.3-JKOuixoU3X2GtFyiSa4uKI
    resource-pool-0.2.3.2-CbBe15FJashEc6aBqeTaS6 time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-hasql-pool/html/hasql-pool.haddock
haddock-html:         /usr/share/doc/haskell-hasql-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

